Subject: Raising natural hemp

From: apihin <[email-masked]>
Date: Sat, 27 Dec 1997 16:09:23 -0800

I would like to receive some information on how to raise hemp naturally 
and get information on to wether it is legal to raise in certain 
countries, for example the Phillippines.  As well as some information 
concerning proper procedures to take for exporting hemp legally.